<?php
$root =dirname(dirname(dirname(dirname(dirname(__FILE__)))));

if ( file_exists( $root.'/wp-load.php' ) ) {
    require_once( $root.'/wp-load.php' );
} elseif ( file_exists( $root.'/wp-config.php' ) ) {
    require_once( $root.'/wp-config.php' );
}
header("Content-type: text/css; charset=utf-8");
function hex2rgb($hex) {
   $hex = str_replace("#", "", $hex);

   if(strlen($hex) == 3) {
      $r = hexdec(substr($hex,0,1).substr($hex,0,1));
      $g = hexdec(substr($hex,1,1).substr($hex,1,1));
      $b = hexdec(substr($hex,2,1).substr($hex,2,1));
   } else {
      $r = hexdec(substr($hex,0,2));
      $g = hexdec(substr($hex,2,2));
      $b = hexdec(substr($hex,4,2));
   }
   $rgb = array($r, $g, $b);
   //return implode(",", $rgb); // returns the rgb values separated by commas
   return $rgb; // returns an array with the rgb values
}
global $poora_redux_demo; 
$b=$poora_redux_demo['main-color-1'];
$rgba = hex2rgb($b);  
?>

.hibiscus .navbar .attr-nav form button {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .navbar .side .widget .contact li .icon i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus nav.navbar .quote-btn a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .attr-nav ul.cart-list li.total a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .navbar.bg-dark .top-search {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .navbar .side .widget li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .navbar .side .widget.social li a:hover {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .navbar .side .address li .icon i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}

.hibiscus .side .widget ul.link li a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus nav.navbar.bootsnav .share.dark ul > li > a{
    background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus nav.navbar.bootsnav .share ul > li > a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
@media (min-width: 1024px) {
  .hibiscus .attr-nav.extra-color > ul > li.side-menu > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
  }
  .hibiscus nav.navbar.navbar-default.bootsnav.navbar-fixed-light::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.navbar-default.bootsnav.navbar-fixed-light a.navbar-brand::before {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.bootsnav ul.nav > li > a.active {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.bootsnav.active-bg ul.nav > li > a.active {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
  .hibiscus nav.navbar.bootsnav.active-border ul.nav > li > a.active::before {
    border-bottom: 3px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.bootsnav ul.nav > li.active > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
  }
  .hibiscus nav.navbar.bootsnav.active-full ul.nav > li > a.active,
  .hibiscus nav.navbar.bootsnav.active-full ul.nav > li > a:hove {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
  .hibiscus nav.navbar.bootsnav ul.nav > li > a:hover{
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.bootsnav ul.navbar-left li.dropdown ul.dropdown-menu li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
  .hibiscus nav.bootsnav.navbar-sidebar ul.nav > li > a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}

}

@media (max-width: 1023px) {

  

  .hibiscus nav.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li:hover > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}

}




@media (min-width: 1024px) {

  .hibiscus .attr-nav > ul > li.contact i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}


  .hibiscus .attr-nav > ul.button > li > a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}


  .hibiscus .attr-nav > ul > li.button a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}


  .hibiscus .attr-nav.menu li:last-child a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}

}



.hibiscus .attr-nav.button li a i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .attr-nav > ul > li.button a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}


.hibiscus .bg-theme {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .shadow.theme::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-gray.border {
  color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-gray.border:hover {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .bg-theme .btn-standard:hover,
.hibiscus .bg-dark .btn-standard:hover,
.hibiscus .bg-gradient .btn-standard:hover,
.hibiscus .shadow .btn-standard:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-theme {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-theme.border {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .btn-theme.border:hover {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-theme.effect:hover, 
.hibiscus .btn-theme.effect:focus {
  background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> none repeat scroll 0 0;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-gradient::after {
  box-shadow: 0 0 10px rgba(255, 136, 0, 0.5), inset 0 0 1px 1px <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .site-heading h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .heading-divider {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus h2.text-blur {
  color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .top-bar-area .info li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .breadcrumb-area .breadcrumb li.active {
  color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .banner-area .content span {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.banner-area .content h3 {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .video-play-button {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .video-play-button.theme:before,
.hibiscus .video-play-button.theme:after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .video-play-button i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .about-area .info > h5 {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .about-area .thumb .overlay {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .target-area .thumb .content a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .target-area .thumb .content a::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .target-area .tab-items .nav-tabs li a.active {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .target-area .tab-items .nav-tabs li a.active::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .target-area .tab-items .progress-box .progress .progress-bar {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wide-causes-area .info .top-entry i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wide-causes-area .info .progress .progress-bar {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wide-causes-area .info .progress-box .progress span {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wide-causes-area .info .progress-box .progress span::after {
    border-top: 5px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .pagination li a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .pagination li.page-item.active a {
  background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
  border-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .stay-us-area .single-item:nth-child(2n) .item {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .stay-us-area .item > i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .stay-us-area .item > i::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .stay-us-area .item > a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .popular-causes .cats {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .popular-causes .progress-box .progress .progress-bar {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .popular-causes .progress-box .progress-bar::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .popular-causes .causes-box > h4 i{
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .we-do-area .item i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .mission-area .info h5 {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .mission-area ul li::after {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-area .causes-items .progress .progress-bar {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-area .causes-items .progress .progress-bar span {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-area .causes-items .progress .progress-bar span::after {
    border-top: 5px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-area .causes-items .recent-causes-carousel.owl-carousel .owl-dot.active span::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-area .grid-item .thumb .cats {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-area .info .top-entry  {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items .progress-box .progress .progress-bar {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items .progress-box .progress-bar::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items .item ul li button.active {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items aside .item form > button {
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .causes-single-items aside .item > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items .content .top-entry i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items .content .commen-item .content .title i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .causes-single-items .comments-area .comments-form button {
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .volunteer-area h5 {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .volunteer-area form button {
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .event-area .item .thumb .date strong  {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .event-area .info .time i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .event-area .event-items.event-carousel.owl-carousel .owl-dot.active span::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .event-area .event-grid-items .item .info ul li i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .fun-factor-area .fact-items {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .fun-factor-area .fact-items::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .donation-area .info > h5 {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .donation-area .info .question .icon i {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .donation-area .info .question .icon i::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .banner-area .content span {
    background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wedo-area .info h5 {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wedo-area .info ul li i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .wedo-area .thumb .overlay .timer {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .volunteer-area .volunteer-items .thumb .social li a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .volunteer-area .volunteer-items .item .info span {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .volunteer-area .volunteer-items.volunteer-carousel.owl-carousel .owl-dot.active span::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .testimonials-area .item .provider span {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .testimonials-area .item .info i {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .testimonials-area .testimonial-items.testimonial-carousel.owl-carousel .owl-dot.active span::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .gallery-area .gallery-items .pf-item .item-inner .view a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .help-step-area .info .question .icon i {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .help-step-area .info .question .icon i::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .help-sourse .item .thumb a .overlay h4::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .help-sourse .fun-fact .timer {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .achivement .progress-box .progress-bar {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .blog-items .thumb .date {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .item .meta ul li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .item .meta ul li i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .item .info .tags a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .blog-items .info a.btn-more {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-more::after {
    border-bottom: 1px dashed <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .btn-more:hover::after {
    border-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus a.btn-more:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .item h4 a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .blog-grid-item .tags ul li a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .blog-grid-item .tags ul li::after {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .blog-grid-item .meta ul li a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .sidebar .title h4::after {
    border-left: 3px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .sidebar button[type="submit"] {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .sidebar input[type="submit"]:hover {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .sidebar .sidebar-item li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .sidebar-item.recent-post .meta-title i,
.hibiscus .sidebar-item.recent-post li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .sidebar-item.recent-post li span {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .sidebar-item.recent-post li span {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .sidebar .sidebar-item.donation .sidebar-info::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area.single .item .content-box span {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .item blockquote::before {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .item blockquote::after {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area .blog-content .share li a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area.single .post-pagi-area a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .blog-area.single .post-pagi-area a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .comments-info a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .comments-form button {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .comments-form button:hover {
    background-color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .contact-form-area .address-info .address-items ul li i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .contact-form-area .contact-forms button {
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .contact-form-area .contact-forms button:hover {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .error-box .search form button {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus footer form button {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus footer ul li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus footer .f-item .address li i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus footer .f-item.recent-post .item a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus footer .f-item.recent-post .item span a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}
.hibiscus .footer-bottom p a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus .volunteer-area input.wpcf7-submit{
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?> !important;
}
.hibiscus footer form input.wpcf7-submit {
    background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>!important;
}
.hibiscus .donation-area form input.btn-theme{
  background: <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>!important;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-1']); ?>;
}

.navbar .attr-nav form button {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.navbar .side .widget .contact li .icon i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
nav.navbar .quote-btn a {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.attr-nav ul.cart-list li.total a {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.attr-nav ul.cart-list li.total a:hover {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0 !important;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a .badge {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.attr-nav > ul > li > a span.badge {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.navbar.bg-dark .top-search {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.navbar .side .widget li a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.navbar .side .widget.social li a:hover {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.navbar .side .address li .icon i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.side .widget ul.link li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
nav.navbar.bootsnav .share.dark ul > li > a {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
nav.navbar.bootsnav .share ul > li > a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
@media (min-width: 1024px) {
  .attr-nav.extra-color > ul > li.side-menu > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
  }

  nav.navbar.navbar-default.bootsnav.navbar-fixed-light::after {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
  nav.navbar.navbar-default.bootsnav.navbar-fixed-light a.navbar-brand::before {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
  nav.navbar.bootsnav ul.nav > li > a.active {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }

  nav.navbar.bootsnav.active-bg ul.nav > li > a.active {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
  }
  nav.navbar.bootsnav.active-border ul.nav > li > a.active::before {
    border-bottom: 3px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }

  nav.navbar.bootsnav ul.nav > li.active > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
  nav.navbar.bootsnav.active-full ul.nav > li > a.active,
    nav.navbar.bootsnav.active-full ul.nav > li > a:hover {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0 !important;
  }

  nav.navbar.bootsnav ul.nav > li > a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
  nav.navbar.bootsnav ul.navbar-left li.dropdown ul.dropdown-menu li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }

  nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
  nav.bootsnav.navbar-sidebar ul.nav > li > a:hover {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
}

@media (max-width: 1023px) {
  nav.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li:hover > a {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
  }

}


@media (min-width: 1024px) {
  .attr-nav > ul > li.contact i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }
  .attr-nav > ul.button > li > a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }


  .attr-nav > ul > li.button a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  }


  .attr-nav.menu li:last-child a {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
  }

}
.attr-nav.button li a i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.attr-nav > ul > li.button a {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.bg-theme {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.gradient-bg {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.shadow.theme::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.shadow.theme-hard::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.btn-gray.border {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-gray.border:hover {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.btn-standard {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-standard i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}

.bg-theme .btn-standard:hover,
.bg-dark .btn-standard:hover,
.bg-gradient .btn-standard:hover,
.shadow .btn-standard:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.bg-gradient {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  background: -webkit-linear-gradient(top left, <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>, #061169);
  background: -moz-linear-gradient(top left, <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>, #061169);
  background: linear-gradient(to bottom right, <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>, #061169);
}
.btn-theme {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-theme.border {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.btn-theme.border:hover {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-theme.effect:hover, 
.btn-theme.effect:focus {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-gradient::after {
  box-shadow: 0 0 10px rgba(255, 136, 0, 0.5), inset 0 0 1px 1px <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.attr-nav > a.btn-theme.effect:hover, 
.attr-nav > a.btn-theme.effect, 
.attr-nav > a.btn-theme.effect:focus {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.attr-nav.social li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.site-heading h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.heading-divider {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
h2.text-blur {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.top-bar-area .info li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.breadcrumb-area .breadcrumb li.active {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.banner-area .content span {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.video-play-button {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.video-play-button.theme:before,
.video-play-button.theme:after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> repeat scroll 0 0;
}
.video-play-button i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.about-area .info > h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.about-area .thumb .overlay {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.target-area .thumb .content a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.target-area .thumb .content a::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.target-area .tab-items .nav-tabs li a.active {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  border-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.target-area .tab-items .nav-tabs li a.active::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.target-area .tab-items .progress-box .progress .progress-bar {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wide-causes-area .info .top-entry i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wide-causes-area .info .progress .progress-bar {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wide-causes-area .info .progress-box .progress span {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wide-causes-area .info .progress-box .progress span::after {
    border-top: 5px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.pagination li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.pagination li.page-item.active a {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  border-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.stay-us-area .single-item:nth-child(2n) .item {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.stay-us-area .item > i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.stay-us-area .item > i::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.stay-us-area .item > a {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.popular-causes .cats {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.popular-causes .progress-box .progress .progress-bar {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.popular-causes .progress-box .progress-bar::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.popular-causes .causes-box > h4 i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.we-do-area .item i {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.mission-area .info h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.mission-area ul li::after {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-area .causes-items .progress .progress-bar {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-area .causes-items .progress .progress-bar span {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-area .causes-items .progress .progress-bar span::after {
    border-top: 5px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-area .causes-items .recent-causes-carousel.owl-carousel .owl-dot.active span::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-area .grid-item .thumb .cats {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-area .info .top-entry i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items .progress-box .progress .progress-bar {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items .progress-box .progress-bar::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items .item ul li button.active {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items aside .item form > button {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.causes-single-items aside .item > a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items .content .top-entry i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items .content .commen-item .content .title i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.causes-single-items .comments-area .comments-form button {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.volunteer-area h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.volunteer-area form button {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.event-area .item .thumb .date strong {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.event-area .info .time i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.event-area .event-items.event-carousel.owl-carousel .owl-dot.active span::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.event-area .event-grid-items .item .info ul li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.fun-factor-area .fact-items {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.fun-factor-area .fact-items::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.donation-area .info > h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.donation-area .info .question .icon i {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.donation-area .info .question .icon i::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.donation-area .donation-form span.input-group-addon {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wedo-area .info h5 {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wedo-area .info ul li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wedo-area .thumb .overlay .timer {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.volunteer-area .volunteer-items .thumb .social li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.volunteer-area .volunteer-items .item .info span {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.volunteer-area .volunteer-items.volunteer-carousel.owl-carousel .owl-dot.active span::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.testimonials-area .item .provider span {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.testimonials-area .item .info i {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.testimonials-area .testimonial-items.testimonial-carousel.owl-carousel .owl-dot.active span::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.gallery-area .gallery-items .pf-item .item-inner .view a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.help-step-area .info .question .icon i {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.help-step-area .info .question .icon i::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.help-sourse .fun-fact .timer {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.achivement .progress-box .progress-bar {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .blog-items .thumb .date {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .item .meta ul li a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .item .meta ul li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .item .info .tags a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .blog-items .info a.btn-more {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-more::after {
  border-bottom: 1px dashed <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.btn-more:hover::after {
  border-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
a.btn-more:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .item h4 a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .blog-grid-item .tags ul li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .blog-grid-item .tags ul li::after {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .blog-grid-item .meta ul li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .sidebar .title h4::after {
  border-left: 3px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .sidebar button[type="submit"] {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .sidebar input[type="submit"]:hover {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.blog-area .sidebar .sidebar-item li a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.sidebar-item.recent-post .meta-title i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.sidebar-item.recent-post li a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.sidebar-item.recent-post li span {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.sidebar-item.tags ul li a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .sidebar .sidebar-item.donation .sidebar-info::after {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area.single .item .content-box span {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> none repeat scroll 0 0;
}
.blog-area .item blockquote::before {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .item blockquote::after {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area .blog-content .share li a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area.single .post-pagi-area a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.blog-area.single .post-pagi-area a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.comments-info a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.comments-form button {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.comments-form button:hover {
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.contact-form-area .address-info .address-items ul li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
  border: 1px dashed <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.contact-form-area .contact-forms button {
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.contact-form-area .contact-forms button:hover {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.error-box .search form button {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
footer form button {
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
footer ul li a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
footer .f-item .address li i {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
footer .f-item.recent-post .item a:hover {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
footer .f-item.recent-post .item span a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.footer-bottom p a {
  color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}

.sidebar-item.widget_news li span {
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.comments-form input.submit {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.pagination li span.current{
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
    border-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.search-custom form button {
    border: 1px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>!important;
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.search-custom form button:hover{
    border: 1px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>!important;
    color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.volunteer-area input.wpcf7-submit{
  border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.contact-form-area input.wpcf7-submit{
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.contact-form-area input.wpcf7-submit:hover{
  background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.wpapp_payment_button input{
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?> !important;
}
.wpapp_payment_button input:hover{
    background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
footer form input.wpcf7-submit {
    background: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>!important;
}
.donation-area form input.btn-theme{
  background-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
    border: 2px solid <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}
.widget_search input {
    border-color: <?php echo esc_attr($poora_redux_demo['main-color-2']); ?>;
}